@media(min-width:300px) and (max-width:900px) {
    .newsName h5 {
        min-height: auto;
        font-size: 14px;
        line-height: 20px;
    }
    .regGrp {
        width: 96.3%;
        margin-left: 15px;
    }
    .galImg {
        height: 240px;
    }
    .d-flex {
        flex-direction: column;
    }
    .welcomeNote a {
        font-size: 20px;
        cursor: pointer;
        width: 100%;
        margin-bottom: 25px;
    }
    .hep_bg {
        background-color: #f5f5f5;
        padding: 50px 20px;
        margin-bottom: 0 !important;
    }
    .videoGrp {
        width: auto;
        height: 200px;
    }
    .dontationInfo {
        padding: 20px;
    }
    .smallScreen {
        display: block;
    }
    .largeScreen {
        display: none;
    }
    .prdDetailImg {
        height: 250px;
        margin-bottom: 20px;
    }
    .newShopGrp .d-flex {
        flex-direction: column;
    }
    .featuredPrdcts .d-flex {
        flex-direction: row;
    }
    .featurePrImg {
        height: 250px;
    }
    .offerbannerImg {
        width: auto;
        height: auto;
    }
    .hepIframe {
        width: auto;
        height: 200px;
    }
    .newLetInfo {
        margin-left: 10px;
        margin-top: 10px;
    }
    .newHepNav .d-flex {
        flex-direction: row;
    }
    .welcomeNote,
    .galleryContain,
    .news,
    .asscoication,
    .ourPartner,
    .media,
    .partnerContact,
    .privacyPolicy,
    .shopHeb,
    .handicraft,
    .makePayment,
    .featuredProducts {
        margin: 40px 0;
    }
    .galMob {
        height: 120px !important;
    }
    .newLetterGrp .btn {
        border-radius: 50px;
        margin-top: 12px;
        font-size: 14px;
        float: right;
        margin-right: 0;
    }
    .aboutDetail {
        margin-top: 00px;
    }
    .newLetterGrp {
        margin: 20px auto;
    }
    .newsletterBack {
        background-color: #f8a925;
        padding: 10px;
        border-radius: 20px;
        margin-bottom: 30px;
    }
    .newsltImg {
        width: 30px;
        height: 30px;
        background-color: #000;
        border-radius: 50%;
        padding: 1px 3px 8px 3px;
        margin-top: 10px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.5) !important;
    }
    .chnageLang img {
        width: 30px;
        height: 25px;
        margin-right: 3px;
    }
    .black .chnageLang img {
        width: 30px !important;
        height: 25px !important;
        margin-right: 3px;
    }
    .slideImg {
        height: 35vh;
    }
    header .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    .slider {
        height: auto;
        min-height: 20px;
    }
    .slideCaptionBack h1 {
        font-size: 20px;
    }
    .slideCaptionBack p {
        width: 100%;
        font-size: 20px;
    }
    .slideCaptionBack .w-50 {
        width: 80%!important;
    }
    .slideCaption {
        text-align: center;
        position: absolute;
        top: 60%;
    }
    .btn-outLine {
        border: 2px solid #daa520;
        color: #fff;
        width: 120px;
        padding: 10px;
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
        background-color: transparent;
        font-size: 13px;
    }
    .helpusBack h2 {
        color: #fff;
        font-weight: bold;
        font-size: 30px;
    }
}

@media(min-width:300px) and (max-width:374px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .partImg2 {
        width: 290px;
        height: 70px;
        margin: 0 auto;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .helpUsvolunter {
        height: 750px;
        background-size: 450%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .welcomeNote,
    .galleryContain,
    .news,
    .asscoication,
    .ourPartner,
    .media,
    .partnerContact,
    .privacyPolicy {
        margin: 25px 0;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 10px 20px;
        border-radius: 0.5rem;
    }
    .black .navbar-collapse {
        background-color: #fff;
        padding: auto;
        border-radius: 0;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 0px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 200px;
    }
    .innerPageOut {
        height: 200px;
    }
    .navbar-nav .nav-link {
        text-align: right;
    }
    .pageTitle h2 {
        padding-top: 75px;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .bigNewsImg {
        height: 215px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 250px;
        margin-top: -18px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .boarImg {
        width: 130px;
        height: 130px;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 220px;
        margin-bottom: 30px;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
}

@media(min-width:375px) and (max-width:395px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .helpUsvolunter {
        height: 70pc !important;
        background-size: cover;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .newsDate h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    \ .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .helpUsvolunter {
        height: 720px;
        background-size: 450%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .welcomeNote,
    .galleryContain,
    .news,
    .asscoication,
    .ourPartner,
    .media,
    .partnerContact,
    .privacyPolicy {
        margin: 25px 0;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 10px 20px;
        border-radius: 0.5rem;
    }
    .black .navbar-collapse {
        background-color: #fff;
        padding: auto;
        border-radius: 0;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 0px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 200px;
    }
    .innerPageOut {
        height: 200px;
    }
    .navbar-nav .nav-link {
        text-align: right;
    }
    .pageTitle h2 {
        padding-top: 105px;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .bigNewsImg {
        height: 215px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 250px;
        margin-top: -18px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .partImg2 {
        width: 290px;
        height: 70px;
        margin: 0 auto;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 220px;
        margin-bottom: 30px;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
}

@media(min-width:400px) and (max-width:470px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .helpUsvolunter {
        height: 70pc !important;
        background-size: cover;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .galleryContain .nav-link {
        font-size: 15px;
        margin: 6px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 850px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
    }
    .pageTitle h2 {
        padding-top: 135px;
    }
    .bigNewsImg {
        height: 260px;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 250px;
        margin-top: -18px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 220px;
        margin-bottom: 30px;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 10px 20px;
        border-radius: 0.5rem;
    }
}

@media(min-width:550px) and (max-width:660px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .galleryGrpData p {
        margin-top: -20px;
        font-size: 13px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .bigNews p,
    .categoryBack {
        font-size: 13px;
    }
    .slideImg,
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
    .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .btn-outLine {
        width: 150px;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 530px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .newsImg {
        height: 250px;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
        font-size: 14px;
    }
    .pageTitle h2 {
        padding-top: 105px;
    }
    .btn-ngo {
        margin-bottom: 15px;
    }
    .bigNewsImg {
        height: 400px;
    }
    .aboutImgTop img {
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 400px;
        margin-top: -5px;
        margin-bottom: 15px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 380px;
        margin-bottom: 30px;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 10px 20px;
        border-radius: 0.5rem;
        height: 200px;
        overflow-y: scroll;
    }
    /* width */
    .navbar-collapse::-webkit-scrollbar {
        width: 5px;
    }
    /* Track */
    .navbar-collapse::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    /* Handle */
    .navbar-collapse::-webkit-scrollbar-thumb {
        background: #daa520;
    }
    /* Handle on hover */
    .navbar-collapse::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
}

@media(min-width:665px) and (max-width:734px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .galleryGrpData p {
        margin-top: -20px;
        font-size: 13px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .bigNews p,
    .categoryBack {
        font-size: 13px;
    }
    .slideImg,
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 30%;
    }
    .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .btn-outLine {
        width: 150px;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 530px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .newsImg {
        height: 180px;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
        font-size: 14px;
    }
    .pageTitle h2 {
        padding-top: 125px;
    }
    .bigNewsImg {
        height: 400px;
    }
    .aboutImgTop img {
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 400px;
        margin-top: -5px;
        margin-bottom: 15px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 380px;
        margin-bottom: 30px;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 20px;
        border-radius: 0.5rem;
    }
    .black .navbar-collapse {
        background-color: #fff;
        margin-top: -3px;
    }
    /* width */
    .navbar-collapse::-webkit-scrollbar {
        width: 5px;
    }
    /* Track */
    .navbar-collapse::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    /* Handle */
    .navbar-collapse::-webkit-scrollbar-thumb {
        background: #daa520;
    }
    /* Handle on hover */
    .navbar-collapse::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
    .slideImg {
        height: 100vh;
    }
    header .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
}

@media(min-width:735px) and (max-width:750px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .slideImg {
        height: 100vh;
    }
    header .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .galleryGrpData p {
        margin-top: -20px;
        font-size: 13px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .bigNews p,
    .categoryBack {
        font-size: 13px;
    }
    .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .btn-outLine {
        width: 150px;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 530px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .newsImg {
        height: 180px;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
        font-size: 17px;
    }
    .pageTitle h2 {
        padding-top: 125px;
    }
    .bigNewsImg {
        height: 400px;
    }
    .aboutImgTop img {
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 400px;
        margin-top: -5px;
        margin-bottom: 15px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 380px;
        margin-bottom: 30px;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 20px;
        border-radius: 0.5rem;
    }
    .black .navbar-collapse {
        background-color: #fff;
        margin-top: -3px;
    }
    /* width */
    .navbar-collapse::-webkit-scrollbar {
        width: 5px;
    }
    /* Track */
    .navbar-collapse::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    /* Handle */
    .navbar-collapse::-webkit-scrollbar-thumb {
        background: #daa520;
    }
    /* Handle on hover */
    .navbar-collapse::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
}

@media(min-width:765px) and (max-width:780px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .slideCaption {
        text-align: center;
        position: absolute;
        top: 78%;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.6);
    }
    .chairmanImg {
        display: none;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 570px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
    }
    .pageTitle h2 {
        padding-top: 125px;
    }
    .btn-ngo {
        margin-bottom: 15px;
    }
    .bigNewsImg {
        height: 400px;
    }
    .aboutImgTop img {
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 400px;
        margin-top: -5px;
        margin-bottom: 15px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 380px;
        margin-bottom: 30px;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 10px 20px;
        border-radius: 0.5rem;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
}

@media(min-width:800px) and (max-width:850px) {
    .container-fluid {
        padding: 0 20px !important;
    }
    .slideImg {
        height: 100vh;
    }
    header .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 75%;
    }
    .navbar-toggler i {
        color: #daa520;
    }
    .navbar .container-fluid {
        padding: 0px !important;
    }
    .black .container-fluid {
        padding: 0 20px !important;
    }
    .galleryGrpData p {
        margin-top: -20px;
        font-size: 13px;
    }
    .bigNews h2 {
        font-size: 20px;
    }
    .bigNews p,
    .categoryBack {
        font-size: 13px;
    }
    .slideImg,
    .slider {
        height: 101vh;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
    .helpUsvolunter h2 {
        color: #fff;
        font-size: 30px;
    }
    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .btn-outLine {
        width: 150px;
    }
    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .featuredProducts h1 {
        text-align: center;
        margin-bottom: 15px;
        font-weight: 600;
        font-size: 23px;
    }
    .welcomeNote p {
        text-align: justify;
        font-size: 16px;
    }
    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        margin-bottom: 15px;
    }
    .helpUsvolunter {
        height: 485px;
        background-size: 380%;
        background-position: fixed;
        background-repeat: no-repeat;
    }
    .newsImg {
        height: 200px;
    }
    .footerDesign,
    .footBack {
        height: 100%;
        background-size: 1000%;
    }
    .navbar {
        margin: 30px 30px 0 30px;
    }
    .black {
        margin: 0;
    }
    .innerPageHead {
        background-size: 175%;
        height: 260px;
    }
    .innerPageOut {
        height: 260px;
    }
    .navbar-nav .nav-link {
        text-align: right;
        font-size: 17px;
    }
    .pageTitle h2 {
        padding-top: 85px;
    }
    .bigNewsImg {
        height: 400px;
    }
    .aboutImgTop img {
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }
    .newsPage {
        margin: 20px 0;
    }
    .aboutImgTop {
        width: auto;
        height: 400px;
        margin-top: -5px;
        margin-bottom: 15px;
    }
    .attainment {
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }
    .attainInner {
        height: auto;
    }
    .partImg {
        height: 380px;
        margin-bottom: 30px;
    }
    .navbar-collapse {
        margin-top: 15px;
        background-color: rgba(0, 0, 0, 1);
        padding: 20px;
        border-radius: 0.5rem;
    }
    .black .navbar-collapse {
        background-color: #fff;
        margin-top: -3px;
    }
    /* width */
    .navbar-collapse::-webkit-scrollbar {
        width: 5px;
    }
    /* Track */
    .navbar-collapse::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    /* Handle */
    .navbar-collapse::-webkit-scrollbar-thumb {
        background: #daa520;
    }
    /* Handle on hover */
    .navbar-collapse::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
    .conatctForm h1 {
        margin-top: 20px;
    }
    .getSide {
        border: none;
        padding: 0;
    }
}

@media(min-width:950px) and (max-width:1050px) {
    .chairmanImg {
        margin: 20px auto;
    }
    .slideImg {
        height: 100vh;
    }
    header .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    .slider {
        height: 100vh;
    }
    .slideCaption {
        height: 30vh;
        top: 70%;
    }
}

@media(min-width:1500px) and (max-width:1600px) {
    .galImg {
        height: 230px;
    }
    .hepIframe {
        width: auto;
        height: 700px;
    }
    .newsImg {
        height: 270px;
    }
    .bigNewsImg {
        height: 550px;
    }
    .bigNews p {
        font-size: 16px;
    }
    .boarImg {
        width: 220px;
        height: 220px;
    }
    .modal-body .boarImg {
        width: 180px;
        height: 180px;
    }
    .featurePrImg {
        width: auto;
        height: 220px;
    }
}

@media(min-width:1900px) and (max-width:1950px) {
    .galImg {
        height: 300px;
    }
    .featurePrImg {
        width: auto;
        height: 290px;
    }
    .modal-body .boarImg {
        width: 180px;
        height: 180px;
    }
    .newsImg {
        height: 330px;
    }
    .bigNewsImg {
        height: 550px;
    }
    .bigNews p {
        font-size: 16px;
    }
    .boarImg {
        width: 220px;
        height: 220px;
    }
    .aboutImgTop {
        width: 550px;
        height: 330px;
        margin: 20px auto 0 auto;
    }
    .mapDetail {
        height: 700px;
    }
    .partnerMap {
        height: 500px;
    }
    .hepIframe {
        width: auto;
        height: 920px;
    }
}

@media(min-height:1000px) and (max-height:1100px) {
    /* .btn-outLine {
        width: 250px;
        height: 70px;
        font-size: 25px;
    }
    .newsImg {
        height: 350px;
    } */
    .innerPageHead {
        background-image: linear-gradient(#f27e24, #f8a925);
        height: 190px;
    }
}

@media(min-width:300px) and (max-width:550px) {
    .helpUsvolunter {
        height: 75pc;
        background-size: cover;
    }
    .chairmanImg {
        width: 250px;
        height: 275px;
        margin: 10px auto;
    }
    .slideCaption {
        text-align: center;
    }
}